.covid{
    padding:20px 0 0 40px!important;
    text-align:center;
    margin-top:0!important
}
.world{
    display:inline!important;
    padding-right:10px
}
.world-alt{
    display:none!important
}
.visit{
    padding-top:10px!important;
    text-align:center
}
.inline{
    display:inline;
    padding-right:15px
}
#block_5eb41a1d2c5fe{
    padding-bottom:23px!important;
}
@media screen and (max-width:900px){
    .world{
        display:none!important
    }
    .world-alt{
        display:block!important;
        padding-top:10px!important;
        padding-bottom:10px
    }
    .visit{
        text-align:center
    }
    .covid{
        padding:0!important;
        padding:0
    }
    .inline{
        display:block;
        padding:0
    }
}

.home-mobile {
    display: block;
}

.home-desktop {
    display: none;
}

@media screen and (min-width: 576px) { 
    .home-mobile {
        display: block;
    }   

    .home-desktop {
        display: none;
    }
}

@media screen and (min-width: 768px) { 

    .home-mobile {
        display: block;
    }

    .home-desktop {
        display: none;
    }
}

@media screen and (min-width: 992px) { 
    .home-mobile {
        display: none;
    }

    .home-desktop {
        display: block;
    }
}

@media screen and (min-width: 1200px) { 

    .home-mobile {
        display: none;
    }

    .home-desktop {
        display: block;
    }
}
@media screen and (min-width: 961px) and (max-width: 1000px) {
    .left {
        width: 100% !important;
    }
}
	
/*awards section */
.wp-block-testimonial {margin-top:-11%!important;}
	
.gradient {
    background-image: linear-gradient(#00a28e,#003a57); 
    background-size: cover;
    padding-bottom:100px!important;
}
	
.flip-card {
    background-color: transparent;
    width: 300px;
    height: 300px;
    perspective: 1000px;
}
.flip-card-back h3 {padding-top:15%;}
.flip-card-front h3 {font-size: 2.5rem;}

.flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.6s;
    transform-style: preserve-3d;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

.flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.flip-card-front {
    background-color: #fff;
    color: black;
    border-radius: 4px;
    box-shadow: 1px 1px 5px #000;
}
	
.flip-card-front img {
    margin-top: 35px; 
    max-height: 150px; 
    height:100px;
}

.flip-card-back {
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 1px 1px 5px #000;
    transform: rotateY(180deg);
    text-align: center;
}
@media screen and (max-width: 360px) {
    .flip-card{
        width: 100%;
    }
}
@media screen and (max-width: 700px) {
    .flip-card{
        margin: 0 auto;
    }
}
@media screen and (min-width:701px) and (max-width: 1039px) {
    .flip-card-small-container{
        margin: 0 auto;
        text-align: center;
    }
    .flip-card{
        display: inline-block;
        margin: 10px 20px;
    }
}
@media screen and (max-width: 1039px) {
    .desktop{
        display: none;
    }
}
@media screen and (min-width: 1040px) {
    .small-screens{
        display: none;
    }
}

/* other styles */
.wp-block-columns.has-3-columns {
    max-width: 930px;
}
.plumb-arrow.bigger {
    color:#f2613c; 
    font-weight: bold; 
    text-decoration: none !important; 
    font-size: 20px !important;
}
	